## libpst 0.5.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-CFLAGS  ?= -g -Wall
+CFLAGS  ?= -g -O2 -Wall
 PREFIX ?= /usr/local
 INSTALL ?= install
 
@@ -12,9 +12,10 @@
 INSTALL_SCRIPT  := $(INSTALL) -p    -o root -g root -m 0755
 
 VERSION = $(shell cat VERSION)
+CFLAGS += -DVERSION=\"$(VERSION)\"
 
-DOCS := AUTHORS ChangeLog CREDITS FILE-FORMAT FILE-FORMAT.html LICENSE TODO \
-	VERSION
+DOCS := AUTHORS ChangeLog CREDITS FILE-FORMAT FILE-FORMAT.html INSTALL \
+	LICENSE TODO VERSION
 
 DISTFILES := $(DOCS) Makefile setup1.vdproj XGetopt.c XGetopt.h common.h \
 	debug.c define.h dumpblocks.c getidblock.c libpst.c libpst.h \
@@ -64,6 +65,7 @@
 uninstall:
 	-rm -f $(DESTDIR)$(PREFIX)/bin/readpst{,log}
 	-rm -f $(DESTDIR)$(PREFIX)/share/man/man1/readpst{,log}.1
+	-rm -f $(DESTDIR)$(PREFIX)/share/doc/libpst/
 
 # stolen from ESR's Software Release Practices HOWTO available at:
 # http://en.tldp.org/HOWTO/Software-Release-Practice-HOWTO/distpractice.html
