## libpst 0.5.3

=== Makefile ===
--- 
+++ 
@@ -46,7 +46,7 @@
 getidblock: getidblock.o libpst.o debug.o libstrfunc.o
 testdebug: testdebug.o debug.o
 readpstlog: readpstlog.o debug.o
-dumpblocks: dumpblocks.o libpst.o debug.o libstrfunc.o
+dumpblocks: dumpblocks.o libpst.o debug.o libstrfunc.o timeconv.o
 
 clean: 
 	rm -f core *.o readpst.log $(ALL_PROGS) *~ MANIFEST
