## libpst 0.6.54

=== debian/changelog ===
libpst (0.6.54-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/*:
    - use debian-source 3.0 (quilt)
    - bump compat level to 9 for transition to multiarch
  * debian/rules:
    - remove tarball repacking and clean up
    - use dh-autoreconf
  * debian/libpst4:
    - move documentions to libpst-doc
  * debian/patches:
    - refreshed

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 28 Feb 2012 00:10:18 +0100

libpst (0.6.41-0ubuntu6) precise; urgency=low

  * Build-depend on libjpeg-dev instead of libjpeg62-dev.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Dec 2011 15:10:04 +0100

libpst (0.6.41-0ubuntu5) natty; urgency=low

  * Fix build failure with DSO link changes (Rob Savoye).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Oct 2010 10:45:35 +0200

libpst (0.6.41-0ubuntu4) lucid; urgency=low

  * debian/rules: Set DEB_AUTO_UPDATE_ACLOCAL explicitly, to fix a build
    failure.  LP: #534291.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 Mar 2010 23:17:12 +0000

libpst (0.6.41-0ubuntu3) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sat, 06 Mar 2010 13:36:37 +0100

libpst (0.6.41-0ubuntu2) karmic; urgency=low

  * bad build -- missing /usr/lib/pkgconfig/libpst.pc 

 -- C de-Avillez <hggdh2@gmail.com>  Fri, 25 Sep 2009 14:46:37 -0500

libpst (0.6.41-0ubuntu1) karmic; urgency=low

   [Sebastien Bacher]
   * New upstream version

   [ C de-Avillez]
   * debian/patches/10-current-attach.patch: dropped,
     included in upstream.
   * debian/rules: 
     - disable Python (added --disable-python on 'configure' extra
       options). May be included in a later revision. There seems to be
       a mismatch between the name of the required library (libboost-python,
       in the Makefiles) and the existing library for the libboost-python
       package. Will check upstream.
   * debian/control:
     - update binary package name to 'libpst4' -- API/ABI changed on
       0.6.38.
     - adjusted build-depends to state libgd2-xpm-dev|libgd2-noxpm-dev
       this will allow libpst4 to be installed with either of the libgd2,
       with preference to libgd2-xpm.
   * debian/*.install:
     - moved libpst1.install to libpst4.install
     - added devel documentation into libpst4-dev, instead of creating a
       separate package.

 -- C de-Avillez <hggdh2@ubuntu.com>  Thu, 24 Sep 2009 17:22:36 -0500

libpst (0.6.27-0ubuntu1) jaunty; urgency=low

  [ HggdH ]
  * new upstream source being used  (LP: #317602) -- www.five-ten-sg.com/libpst:
    Debian's libpst version does not provide a shared library, and
    does not support newer Evolution PST files; dropping it.
  * remove upstream basic debianisation, and re-debianise using CDBS.
    upstream provides a basic, incomplete, and non-functional ./debian;
    also, add a ./debian/rules get-orig-source target in order to 
    cleanup nicely.
  * debian/patches/10-current-attach.patch: patch for Evolution use,
      should be eventually dropped for a Evolution patch upstream.
  * debian/patches/05-disable-debian-gen.patch: adjust configure.in
    and Makefile.am not to generate the debian directory and files.
  * changed dependency from libgd2-noxpm to libgd2-xpm >= 2.0.36
      (current jaunty alpha 3 level).
  * add a Conflitcs for readpst < 0.6.27, to guarantee upgrade for
    those using the old libpst packages.

  [ Iain Lane ]
  * Set priority: extra and remove conflicts on same binary package
  * debian/copyright: Update and mention GPL-2+ licensed file src/lzfu.c 

 -- HggdH <hggdh2@gmail.com>  Wed, 25 Feb 2009 10:49:13 -0600
