=== debian/control ===
Source: libpst
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Carl Byington <carl@five-ten-sg.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libfreetype6-dev,
               libgd2-xpm-dev | libgd2-noxpm-dev,
               libjpeg-dev,
               zlib1g-dev
Standards-Version: 3.9.3
Homepage: http://www.five-ten-sg.com/libpst/
Vcs-Browser: http://hg.five-ten-sg.com/libpst/

Package: readpst
Priority: optional
Architecture: any
Depends: imagemagick,
         libpst4 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Utilities to convert Outlook .pst files to other formats
 The readpst utilities include readpst which can convert email messages
 to both mbox and MH mailbox formats, pst2ldif which can convert the
 contacts to .ldif format for import into ldap databases, and pst2dii
 which can convert email messages to the DII load file format used by
 Summation. Requires the shared libray provided by libpst1.

Package: libpst4
Architecture: any
Priority: optional
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Shared library needed by the readpst utilities, and
 other programmes. The libpst shared library is required by the
 readpst utilities, and provides the necessary functions to manipulate
 the Outlook PST files.

Package: libpst-dev
Architecture: any
Priority: optional
Section: libdevel
Depends: libpst4 (= ${binary:Version}), ${misc:Depends}
Description: Development files needed for libpst4
 Development files needed if coding or compiling programmes that use
 the libpst shared libray.

Package: libpst-doc
Architecture: all
Priority: optional
Section: doc
Depends: ${misc:Depends}
Description: Documentation for libpst
 This package contains the documentation for the libpst shared libray.
