## libpst 0.6.59

=== debian/changelog ===
libpst (0.6.59-1ubuntu1) vivid; urgency=medium

  * Define _GNU_SOURCE to see the get_current_dir_name prototype
    in unistd.h.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Mar 2015 17:24:16 +0100

libpst (0.6.59-1build1) saucy; urgency=low

  * Rebuild for libgd3.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 00:11:45 +0100

libpst (0.6.59-1) unstable; urgency=low

  * [ec26e2d0] Imported Upstream version 0.6.59

 -- Leo Costela <costela@debian.org>  Sun, 19 May 2013 02:49:16 +0200

libpst (0.6.58-1) experimental; urgency=low

  * [5237d7e5] Imported Upstream version 0.6.58
    - avoid PATH_MAX to build on Hurd (closes: #685925)
  * [18906421] fix libgd build-dep
  * [bf9b6ebf] add libgsf build-dep
  * [e013b259] drop patches imported upstream

 -- Leo Costela <costela@debian.org>  Sun, 20 Jan 2013 20:42:18 +0100

libpst (0.6.55-1) experimental; urgency=low

  * [3461d28b] Imported Upstream version 0.6.55

 -- Leo Costela <costela@debian.org>  Sat, 08 Sep 2012 18:40:08 +0200

libpst (0.6.54-4) unstable; urgency=low

  [ Jordi Mallach ]
  * [853813f5] Build-Depend on imagemagick and libgd2-noxpm-dev to 
               enable pst2dii.
  * [819df437] Convert to Multi-Arch. (closes: #675944)
  * [729479e2] Add symbols file for libpst4.
  * [7966419c] Move outlook.pst.5 to -dev package. Add required 
               Breaks/Replaces.

  [ Leo Costela ]
  * [77eccd92] make -dbg multi-arch:same

 -- Leo Costela <costela@debian.org>  Sat, 30 Jun 2012 19:56:35 +0200

libpst (0.6.54-3) unstable; urgency=low

  * [998a461c] make source priority:optional
  * [51a065db] remove debian/* from debian/copyright
  * [a22c4d08] install includes to versioned dir (Closes: 675705)

 -- Leo Costela <costela@debian.org>  Sat, 02 Jun 2012 22:54:09 +0200

libpst (0.6.54-2) unstable; urgency=low

  * [4784128e] re-add readpst as transitional package

 -- Leo Costela <costela@debian.org>  Sat, 02 Jun 2012 18:06:10 +0200

libpst (0.6.54-1) unstable; urgency=low

  * upload to unstable to take-over package (see #512909)
  * [6046fa94] Imported Upstream version 0.6.54 (closes: 512909)
  * [4b606aa2] adding debian/watch
  * [2ba6de21] add debian/TODO
  * [bc915076] add Vcs-* headers; add breaks/replaces readpst
  * [1872122e] adding patch to store Status in mbox files
  * [7956254a] drop mbox_flags.patch (merged upstream)
  * [07cc5885] debian/copyright: update copyright years
  * [970d1ae5] add patch to build with --no-add-needed
  * [9fc8d5e9] register HTML docs with doc-base
  * [8d3b4707] update dont_build_debian_dir patch to use autoreconf
  * [0b128dd1] clarify short-description for libpst-dev
  * [20214026] drop chrpath usage; --disable-rpath now works
  * [7888d515] use hardening flags and build with --as-needed
  * [268d5e37] bump policy to 3.9.3 (no changes)
  * [187ef1a7] add patch to fix ax_boost_python.m4

 -- Leo Costela <costela@debian.org>  Fri, 01 Jun 2012 20:10:53 +0200

libpst (0.6.52-1) experimental; urgency=low

  * New upstream release
  * migrate to debhelper 8
  * debian/control:
    - bump policy to 3.9.2 (no changes)
    - change Homepage to point at new fork
    - build-dep on chrpath, since --disable-rpath doesn't seem to work
  * debian/rules:
    - manually delete RPATH on dh_install

 -- Leo Costela <costela@debian.org>  Tue, 14 Jul 2011 20:21:19 +0200

libpst (0.5.3-1) unstable; urgency=low

  * New upstream release, closes: #489645.
  * bump debhelper compat to 6, no changes.
  * debian/control:
    + bump std-ver to 3.8.0, no changes.
    + add Homepage field
  * create debug package to help with analyzing readpst problems
    + use -O0 when compiling to ensure stuff is not optimized out

 -- Joe Nahmias <jello@debian.org>  Mon, 14 Jul 2008 23:53:37 -0400

libpst (0.5.2-1) unstable; urgency=low

  * New upstream release
    * Fixes content-type for attachments, closes: #256819.
    * many, many memory fixes, closes: #263025.
    * lots of other improvements.
  * Bump debhelper compat to 5, std-ver to 3.7.2.2; no changes.
  * Update FSF address in debian/copyright.

 -- Joe Nahmias <jello@debian.org>  Sun, 31 Dec 2006 06:14:50 +0000

libpst (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * New upstream maintainer.
  * update debian/watch to use files on alioth.

 -- Joe Nahmias <jello@debian.org>  Wed, 17 Nov 2004 20:10:18 -0500

libpst (0.5-4) unstable; urgency=low

  * The "I'm getting the feeling that I'm turning into upstream" release.
  * readpst.c: ensure there's a blank line between header and body;
      patch from <johnh@aproposretail.com> (SF #890745).
  * readpst.c: fix string escaping to consider escaped '\n', closes: #242252;
      thanks to Paul Bakker <bakker@fox-it.com>.
  * updated version number to 0.5 to match upstream tarball name, thanks to
    "Chris B." <chris@tech.com.au> for noticing.
  * update debian/watch.

 -- Joe Nahmias <jello@debian.org>  Thu,  1 Jul 2004 16:35:16 -0400

libpst (0.5-3) unstable; urgency=low

  * libpst.c: fix date/time on big-endian machines.
  * added debian/watch file for upstream version tracking with uscan.

 -- Joe Nahmias <jello@debian.org>  Fri, 12 Mar 2004 00:32:19 -0500

libpst (0.5-2) unstable; urgency=low

  * libpst.h: Fix endian handling, closes: #236944.
  * lzfu.c: Fix endian mixups.

 -- Joe Nahmias <jello@debian.org>  Wed, 10 Mar 2004 23:58:03 -0500

libpst (0.5-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated download location.
  * typo corrections in manpages (thanks era eriksson!)

 -- Joe Nahmias <jello@debian.org>  Tue, 24 Feb 2004 21:59:13 -0500

libpst (0.4.3-1) unstable; urgency=low

  * Initial Release (closes: #178113).
  * Included critical updates that upstream sent me from CVS.
  * Wrote manpage for readpstlog.

 -- Joe Nahmias <joe@nahmias.net>  Tue, 15 Apr 2003 18:55:00 -0400
