=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed,--no-undefined,--no-add-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autotools-dev --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath --enable-libpst-shared --disable-python
	# TODO: --enable-python

override_dh_installdocs:
	dh_installdocs -Nreadpst -A AUTHORS TODO

override_dh_installchangelogs:
	dh_installchangelogs -Nreadpst

override_dh_strip:
	dh_strip --dbg-package=libpst4-dbg

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
