=== debian/watch ===
version=3

http://www.five-ten-sg.com/libpst/packages/libpst-(.+)\.tar\.gz
