## libpst 0.6.71

=== debian/changelog ===
libpst (0.6.71-0.1) unstable; urgency=medium

  * Non-maintainer upload, and move to salsa.
  * New upstream release. (Closes: #839620)
  * Use libgd-dev to replace libgd2-*-dev in build-dep. (Closes: #880773)
  * Remove -dbg and readpst. (Closes: #732767)
  * Remove autotools-dev and raise debhelper version to 10.
  
  [Helmut Grohne]
  * Use triplet prefixed pkg-config. (Closes: #838390)

 -- YunQiang Su <syq@debian.org>  Fri, 23 Mar 2018 14:42:23 +0800
