=== debian/control ===
Source: libpst
Section: utils
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 10~),
        dh-autoreconf,
#	for buildflags.mk
        dpkg-dev (>= 1.16.1~),
#       for pst2dii
        imagemagick,
        libgd-dev,
        libgsf-1-dev
Standards-Version: 4.1.3
Homepage: http://www.five-ten-sg.com/libpst/
Vcs-Browser: https://salsa.debian.org/debian/libpst
Vcs-Git: https://salsa.debian.org/debian/libpst.git

Package: libpst4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for reading Microsoft Outlook PST files
 Library for accessing data from Microsoft Outlook PST files.

Package: libpst-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpst4 (=${binary:Version})
Breaks: libpst4 (<= 0.6.54-3)
Replaces: libpst4 (<= 0.6.54-3)
Description: library for reading Microsoft Outlook PST files (development files)
 Library for accessing data from Microsoft Outlook PST files.
 .
 This package include the files needed for developing with libpst.

Package: pst-utils
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: readpst (<= 0.5.3-1)
Replaces: readpst (<= 0.5.3-1)
Description: tools for reading Microsoft Outlook PST files
 This package contains tools based on libpst to read data from Microsoft
 Outlook PST files.
   * readpst - export data from PST files to a variety of formats, including 
     mbox, MH, Maildir and Mozilla-mbox.
   * lspst - list data in PST files.
   * pst2ldif - extract contacts from a PST file and prepare them for input in
     LDAP
   * pst2dii - export data from PST files to Summation dii load file format
