## libpst 0.6.74

=== debian/changelog ===
libpst (0.6.74-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:46:30 +0100

libpst (0.6.74-1) unstable; urgency=medium

  * New upstream release
    - Fixes a crash in readpst (Closes: #875894)
    - All patches merged, drop
    - Record new pst_fileTimeToString symbol
    - Bump shlibs for new symbol

 -- Paul Wise <pabs@debian.org>  Mon, 13 Jan 2020 13:22:39 +0800

libpst (0.6.71-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ lintian-brush ]
  * debian/copyright: Replace commas with whitespace to separate items
    in Files paragraph.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 10.
  * Fix day-of-week for changelog entry 0.6.52-1.
  * Use secure URI in Homepage field.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Paul Wise ]
  * Add some upstream metadata
  * Use more correct, secure URI in debian/copyright
  * Adopt the package (Closes: #856524)
    - Thanks to Leo Costela and others for earlier maintenance
  * Slightly expand the libpst-dev package description
  * Declare the package doesn't need root to build
  * Document compliance with Standards-Version 4.4.1
  * Document -dev package in symbols file
  * Declare the copyright file as machine-readable
  * Mark the -dev package as Multi-Arch: same
  * Correct list of formats supported by readpst (Closes: #792257)
    - suggest mb2md for providing conversion to Maildir
  * Enable all hardening options
  * Clean up the copyright information file
  * Switch to debhelper-compat and version 12
  * Install the upstream NEWS file too

 -- Paul Wise <pabs@debian.org>  Mon, 16 Dec 2019 14:49:09 +0800
