## libpst 0.6.75

=== debian/changelog ===
libpst (0.6.75-1) unstable; urgency=medium

  * New upstream release
    - Fixes VERSION line in Vcard creation (Closes: #951045)
  * Wrap and sort Debian packaging
  * Build-depend on autoconf-archive to avoid embedded copies
  * Document compliance with Standards-Version 4.5.0

 -- Paul Wise <pabs@debian.org>  Tue, 31 Mar 2020 16:37:43 +0800
