=== debian/watch ===
version=3

https://www.five-ten-sg.com/libpst/packages/libpst-(.+)\.tar\.gz
