## libpst 0.6.76

=== debian/changelog ===
libpst (0.6.76-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/0005-Readpst-Fix-a-build-with-gcc-C23-standard.patch: New patch
    (Closes: #1097253)

 -- Matheus Polkorny <mpolkorny@gmail.com>  Thu, 30 Oct 2025 22:12:14 -0300

libpst (0.6.76-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix 'incompatible pointer types' warning on i686
    Add 0004-Fix-incompatible-pointer-types-warning-on-i686.patch
    Closes: #1086237

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 09 Mar 2025 23:51:59 +1100

libpst (0.6.76-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062577

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 16:33:04 +0000

libpst (0.6.76-1) unstable; urgency=medium

  * New upstream release.
    - Fixes encoding attachment filenames (Closes: #985464)
  * Add patches to fix header detection (See: #984581)
  * Document why some upstream files are not installed
  * Use watch file version 4
  * Document compliance with Debian Policy 4.5.1
  * Lengthen the libpst package description
  * Switch to latest debhelper compat level of 13

 -- Paul Wise <pabs@debian.org>  Tue, 17 Aug 2021 11:42:55 +0800
