=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Paul Wise <pabs@debian.org>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  autoconf-archive,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 #for buildflags.mk
  dpkg-dev (>= 1.16.1~),
 #for pst2dii
  imagemagick,
  libgd-dev,
  libgsf-1-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.five-ten-sg.com/libpst/
 Vcs-Browser: https://salsa.debian.org/debian/libpst
 Vcs-Git: https://salsa.debian.org/debian/libpst.git
@@ -22,19 +22,22 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libpst4 (=${binary:Version}),
+ libpst4t64 (=${binary:Version}),
  ${misc:Depends},
 Breaks:
- libpst4 (<= 0.6.54-3),
+ libpst4t64 (<= 0.6.54-3),
 Replaces:
- libpst4 (<= 0.6.54-3),
+ libpst4t64 (<= 0.6.54-3),
 Description: library for reading Microsoft Outlook PST files (development files)
  Library for accessing data from Microsoft Outlook PST files.
  .
  This package include the files needed for developing with libpst,
  including the headers, static library and documentation.
 
-Package: libpst4
+Package: libpst4t64
+Provides: ${t64:Provides}
+Replaces: libpst4
+Breaks: libpst4 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -45,6 +48,8 @@
  ${shlibs:Depends},
 Description: library for reading Microsoft Outlook PST files
  Library for accessing data from Microsoft Outlook PST files.
+ .
+ This package include the libpst shared library used by applications.
 
 Package: pst-utils
 Architecture: any
