=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed,--no-undefined,--no-add-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath --enable-libpst-shared --disable-python
	# TODO: --enable-python

override_dh_installdocs:
	dh_installdocs -A AUTHORS TODO NEWS

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
